
/* Class = "NSScrollView"; ibShadowedToolTip = "Pieejamo numurēšanas stilu saraksts"; ObjectID = "13"; */
"13.ibShadowedToolTip" = "Pieejamo numurēšanas stilu saraksts";

/* Class = "NSButton"; ibShadowedToolTip = "Pievieno jaunu numerācijas stilu."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Pievieno jaunu numerācijas stilu.";

/* Class = "NSButton"; ibShadowedToolTip = "Noņem iezīmētos numerācijas stilus."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Noņem iezīmētos numerācijas stilus.";

/* Class = "NSMenuItem"; title = "Rediģēt numerācijas stils…"; ObjectID = "1X5-xe-muw"; */
"1X5-xe-muw.title" = "Rediģēt numerācijas stils…";

/* Class = "NSMenuItem"; title = "Dublicēt numerācijas stils"; ObjectID = "WaH-ml-rU4"; */
"WaH-ml-rU4.title" = "Dublicēt numerācijas stils";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Z2D-Al-Fla"; */
"Z2D-Al-Fla.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "Pārdēvēt numerācijas stils"; ObjectID = "ZMR-Sz-f5a"; */
"ZMR-Sz-f5a.title" = "Pārdēvēt numerācijas stils";

/* Class = "NSMenuItem"; title = "Dzēst numerācijas stils…"; ObjectID = "ZOn-qf-qu8"; */
"ZOn-qf-qu8.title" = "Dzēst numerācijas stils…";
